
subtle - Bug #115

Resizing client via subtlext add offsets

08/05/2009 12:26 PM - Tadahiko Uehara

Status: Rejected Start date: 08/05/2009

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Bugfix Estimated time: 1.00 hour

Target version:    

Description

irb(main):003:0> c = S.clients[3]

=> #<Subtlext::Client:0x836a24c @id=3, @win=14680070, @name='dev-term',@klass='URxvt',

 @x=512, @y=12, @width=508, @height=752, @gravity=6, @screen=1, @flags=0>

irb(main):004:0> c.size

=> [512, 12, 508, 752]

#=> See attached good.jpg

irb(main):005:0> c.size = [512, 12, 508, 752]

=> [512, 12, 508, 752]

#=> See attached bad.jpg

History

#1 - 08/06/2009 07:30 AM - Christoph Kappel

- Priority changed from High to Urgent

- Assignee set to Non member users

#2 - 08/08/2009 10:47 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected

Actually not a bug, but a design limitation.

Files

good.jpg 29.1 KB 08/05/2009 Tadahiko Uehara

bad.jpg 28.5 KB 08/05/2009 Tadahiko Uehara
